安装OpenVPN报错:libpam required but missing
OpenVPN 组网 网络 VPN    2017-07-19 22:05:47    6   
lightingfire   OpenVPN 组网 网络 VPN
configure: error: libpam required but missing


需要安装:pam-devel
# yum install pam-devel


 

by 刘迎光@萤火虫工作室 
OpenBI交流群:495266201 
MicroService 微服务交流群:217722918 
mail: liuyg#liuyingguang.cn 
博主首页(==防止爬虫==):http://blog.liuyingguang.cn

Pre: OpenVPN 添加用户分配静态ip

Next: 安装OpenVPN报错:lzo enabled but missing


Table of content